tcospersonalize(1)

NAME
tcospersonalize - Python GTK2 gui that allow to create single host files to configure some TCOS vars.

DESCRIPTION

tcospersonalize is a python GUI that allow to:
 * Select remote X protocol (XMDCP, Local, rDesktop, ...)
 * Select Xorg driver, resolution, and bitmap color.

tcospersonalize is exec by root because write files into /var/lib/tcos/tftp/config

OPTIONS
--host=xx.xx.xx.xx
 Host that will be configured (file /var/lib/tcos/tftp/config/xx.xx.xx.xx.conf )

--debug
 Show verbose output when running

--help
 Some usage help about tcospersonalize

BUGS
Contact Mario Izquierdo <mariodebian@gmail.com>

Homepage: http://www.tcosproject.org

SEE ALSO
tcospersonalize(1)

AUTHOR
Mario Izquierdo (mariodebian) <mariodebian@gmail.com>